/*
Theme Name: Partner Child
Theme URI: 
Description: Child theme for the partner theme
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI: 
Template: partner
Version: 1.0.0
*/

@import url('../partner/style.css');

h2, .h2{
    font-weight: 600;
    font-size: 2.25em;	
}

	.headertitle{
    font-weight: 300;
    font-size: 2.8125em;		
}

.staffheading{
	text-align:center;
}

.phil-list h4{
    margin-bottom: 3%;	
}

.gradient--active [data-overlay].bg--primary:before{
	background: linear-gradient(to right, #464646 0%, #757575 50%);
   opacity: .6;
}

form.wpcf7-form{
	 width: 80%;
    margin: 0% auto;
    padding-bottom: 5%;
}

div.wpcf7 p{
	 margin-top: 5%;
    margin-left: 15%;
}

.nav-bar.nav--fixed{
	  background: linear-gradient(to right, rgba(70, 70, 70, 0.6) 0%, rgba(117, 117, 117, 0.75) 50%)!important;
    opacity: .6;
}

form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="tel"], form textarea, form .input-select{
	  border: 1px solid #adadad;
    padding: 2%;
    background-color: white;
}

.input-checkbox{
    border: 1px solid grey!important;	
}

div.wpcf7 input[type="submit"], div.wpcf7 p{
    display: block;	
}

#blog ul{
	text-align:center;
}

#blog ul li{
   margin-bottom: 1%;
}

footer{
    padding: 0.6875em;
}

footer .footer-auxilary{
		margin-top:0;
}

section#contact::before{
    background: url(https://koagroup.co.nz/wp-content/uploads/contact-bg.jpg)no-repeat!important;
    background-size: cover!important;
    opacity: .1;
    display: block;
    overflow: hidden;
	 height: 80.4%;
    position: absolute;
    z-index: 0;
}

.nav-module:last-of-type{
    float: right;	
}

.lang-item-ja a{
	padding:0!important;
}

.g-recaptcha{
    margin: 3% 15% 0;	
}

.bg--secondary{
    padding: 2%;	
}

#team .background-image-holder {
    background-size: contain!important;
    background-repeat: no-repeat!important;
    background-attachment: fixed!important;
    background-position: 13%!important;
}

.member {
    width: 40%;
    margin: 3% 5%;
    text-align: center;
}

.member-row {
    display: flex;
}

.member h5 {
    margin-bottom: 0;
}

@media all and (max-width: 768px) {
	html{
	    overflow-x: hidden;	
	}
	.nav-module:last-of-type{
		float:none;
	}
	.nav-module:last-of-type{
		float: none;
		width: 100%;
		text-align: center;		
	}
	

	
	.menu{
		display:block;		
	}
	
	ul.menu li a{
    text-align: center;
    display: block;
    border-bottom: 1px solid grey;
    margin: 3% 0;
    padding-bottom: 3%;		
	}
	
	.btn:not(.btn--primary) {
		opacity: .85;
		margin: 0 3%;
	}	

p.bold-p{
	width: 100%;
	margin: 3% auto 15%;		
}
	
h3, .h3{
    font-weight: 600;
    letter-spacing: -.5px;		
}
	
div.wpcf7 p{
	margin-left:5%;
}

input[type="text"], input[type="email"], input[type="password"], textarea, select, input[type="tel"], input[type="url"], input[type="search"]{
    width: 100%;	
}

form label{
	text-align:center;	
}
	
form.wpcf7-form {
    width: 95%;
}
	
.g-recaptcha {
    margin: 3% 4% 0;
}
section#contact::before{
	height: 100%;		
}	
.imageblock__content.hidden-xs {
    display: block !important;
}	
#team .imageblock__content.hidden-xs > .background-image-holder{
    background-attachment: initial!important;
    background-position: 50% 50%!important;
}	
}

@media all and (min-width: 769px) and (max-width: 1024px){
	html {
	}
	#team .background-image-holder{
		background-position: -200px!important;
	}

	.home .btn:not(.btn--primary) {
    opacity: .85;
    margin: 0 3%;
	}
}
@media all and (min-width:400px) and (max-width: 768px){
	html {
    font-size: 125%;
	}
}